caption: Default HTML renderer for <ph name="PRODUCT_FRAME_NAME">$3<ex>Google Chrome
  Frame</ex></ph>
deprecated: true
desc: |-
  Allows you to configure the default HTML renderer when <ph name="PRODUCT_FRAME_NAME">$3<ex>Google Chrome Frame</ex></ph> is installed.
            The default setting used when this policy is left not set is to allow the host browser do the rendering, but you can optionally override this and have <ph name="PRODUCT_FRAME_NAME">$3<ex>Google Chrome Frame</ex></ph> render HTML pages by default.
example_value: 1
features:
  dynamic_refresh: false
items:
- caption: Use the host browser by default
  name: RenderInHost
  value: 0
- caption: Use <ph name="PRODUCT_FRAME_NAME">$3<ex>Google Chrome Frame</ex></ph> by
    default
  name: RenderInChromeFrame
  value: 1
owners:
- file://components/policy/OWNERS
schema:
  enum:
  - 0
  - 1
  type: integer
supported_on:
- chrome_frame:8-32
tags: []
type: int-enum
